Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-18510

unknown user: postgres

    XMLWordPrintable

    Details

    • Type: Incident report
    • Status: Need info
    • Priority: Trivial
    • Resolution: Unresolved
    • Affects Version/s: 5.0.3
    • Fix Version/s: None
    • Component/s: Installation (I)
    • Labels:
      None

      Description

      Deployment path presented on the main page of www.zabbix.com:
      ZABBIX VERSION
      5.0 LTS

      OS DISTRIBUTION
      Ubuntu

      OS VERSION
      20.04 (Focal)

      DATABASE
      PostgreSQL

      WEB SERVER
      Apache

      Error on the step 2.

      Action:

      1. sudo -u postgres createuser --pwprompt zabbix

      Error message:
      unknown user: postgres
      unable to initialize policy plugin

      Additional information:
      There is no 5.0 LTS in the drop-down list "Affects Version/s".

        Attachments

          Activity

            People

            Assignee:
            neogan Andrei Gushchin
            Reporter:
            userVA userVA
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated: